@charset "utf-8";
html{_overflow-x:hidden;}
body{}

.tip-box{background:#f6f6f6;}
.tip-box .area{line-height:36px;}
.tip-box .c-blue{color:#107cc6;}
.tip-box .right{color:#999;line-height:32px;}
.tip-box .c-gray{color:#999;}
.tip-box span{color:#333;}
.tip-box i{color:#ff5a00;font-size:20px;font-family:'impact','microsoft yahei';}

.top-box{position:relative;background:#ececec url(../images/top-bg.png) center no-repeat;z-index:75;}
.top-box .area{height:95px;}
.top-box .logo{position:absolute;top:20px;left:5px;z-index:10;}
.top-box .tel{position:absolute;top:36px;right:5px;color:#FFF;font-size:14px;font-family:'microsoft yahei';text-align:right;z-index:20;}
.top-box .tel em{color:#fce30d;font-size:24px;font-weight:bold;}
.top-box .fav{position:absolute;top:16px;right:0;color:#FFF;font-family:'microsoft yahei';}
.top-box .fav a{color:#FFF;}
.top-box .search{position:absolute;right:480px;top:32px;width:344px;height:28px;background:url(../images/search.gif) no-repeat;}
.top-box .search input{float:left;padding:4px 0 4px 5px;width:267px;height:20px;line-height:20px;background:none;border:0;color:#999;}
.top-box .search button{float:right;width:71px;height:28px;background:none;border:0;cursor:pointer;}
.top-box .hot-link{position:absolute;right:480px;top:65px;width:344px;}
.top-box .hot-link a{color:#b7b7b7;}
.top-box .hot-link a:hover{color:#107cc6;}
.top-box .my-order{position:absolute;right:0;top:25px;}
.top-box .area-1000 .search,
.top-box .area-1000 .hot-link{right:420px;}
.top-box .area-1000 .m-topuser{right:295px;}
.top-box .area-1000 .m-shopcart{right:157px;}
.top-box .area-1000 .erwei-tt{right:-40px;}

.m-topuser{position:absolute;right:335px;top:35px;z-index:3;}
.m-topuser .open-link{display:block;width:93px;padding-left:10px;height:32px;line-height:32px;background:url(../images/topuser.gif) no-repeat;text-decoration:none;text-align:center;font-size:12px;}
.m-topuser .conbar{display:none;position:absolute;top:32px;right:0;width:123px;padding:5px 0;background:#FFF;border:1px solid #f4f4f4;}
.m-topuser .conbar a{display:block;text-align:center;line-height:26px;}

/**********导航上的购物车 m-shopcart********/
.m-shopcart{position:absolute;right:197px;top:35px;z-index:3;}
.m-shopcart .open-link{display:block;width:115px;padding-left:10px;height:32px;line-height:32px;background:url(../images/order-bar.png) no-repeat;text-decoration:none;text-align:center;font-size:12px;}
.m-shopcart .open-link i{display:block;position:absolute;top:-12px;left:20px;background:url(../images/shop-i.gif) 0 0 no-repeat;color:#FFF;font-style:normal;height:19px;line-height:18px;width:18px;text-align:center;}
.m-shopcart .open-link b{color:#d11717;}
.m-shopcart .box{display:none;position:absolute;top:32px;right:0;width:350px;background:#FFF;border:1px solid #f4f4f4;}
.m-shopcart .empty{padding:30px 10px 30px 110px;background:url(../images/shopcart/shop-ico.gif) 40px center no-repeat;color:#aaa;}
.m-shopcart h2{padding-left:10px;line-height:30px;color:#666;border-bottom:1px solid #eeeeee;}
.m-shopcart ul{max-height:360px;margin-bottom:10px;overflow-y:scroll;}
.m-shopcart li:after{content:" ";display:block;visibility:hidden;height:0;clear:both;}
.m-shopcart li{padding:10px;border-bottom:1px dotted #cccccc;*zoom:1;}
.m-shopcart li.hover{background:#f5f5f5;}
.m-shopcart .p-img{float:left;width:50px;height:50px;border:1px solid #DDD;margin-right:10px;font-size:0;}
.m-shopcart .p-img img{width:50px;height:50px;}
.m-shopcart .p-name{float:left;width:150px;height:52px;overflow:hidden;margin-right:10px;font-size:12px;line-height:17px;}
.m-shopcart .p-detail{float:right;line-height:17px;text-align:right;font-family:Arial, Helvetica, sans-serif;}
.m-shopcart .p-detail strong{color:#F66;}
.m-shopcart .p-detail .delete{color:#005EA7;}
.m-shopcart .p-settle,.m-shopcart .p-btn{padding:0 10px 10px 0;text-align:right;}
.m-shopcart .p-settle b{color:#d11717;}
.m-shopcart .p-settle strong{font-size:18px;color:#e4393c;font-family:Arial, Helvetica, sans-serif;}
.m-shopcart .p-btn .c-btn{width: 120px;height: 30px;background: #E4393C;color: #FFF;font-weight: 700;line-height: 30px;}

.erwei-tt{position:absolute;top:10px;right:0;width:187px;line-height:20px;color:#656565;}
.erwei-tt img{float:left;margin-right:10px;width:77px;height:77px;}
.erwei-tt p{padding-top:40px;}

/**********m-shopcart*end*******/

.css-img img,
.css-box .box{-webkit-transition: .3s ease-out;-moz-transition: .3s ease-out;-ms-transition: .3s ease-out;-o-transition: .3s ease-out;transition: .3s ease-out;}
.css-img .hover img,
.css-box .hover .box{-webkit-filter: brightness(110%);-moz-filter:brightness(110%);-o-filter: brightness(110%);-ms-filter: brightness(110%);filter: brightness(110%);}

/***********nav*******************/
.nav-box{position:relative;z-index:62;background:#0061a3;}
.nav-box .area{}
/* m-nav */
.m-nav{height:38px;z-index:8;}
.m-nav a:hover{text-decoration:none}
.m-nav .fir-ul{position:relative;z-index:2;font-size:0;text-align:center;height:38px;margin:0 auto;*zoom:1;}
.m-nav .fir-ul .fir-li{position:relative;display:inline-block;*display:inline;*zoom:1;width:12.5%;z-index:9;text-align:center;vertical-align:top;/*background:url(../images/nav-line.png) right center no-repeat;*/}
.m-nav .fir-ul .last{background:none;}
.m-nav .fir-ul .j-li{}
.m-nav .fir-ul i{display:none;}
.m-nav .fir-ul .fir-a{position:relative;display:inline-block;*display:inline;*zoom:1;height:38px;width:100%;line-height:38px;color:#FFF;font-size:16px;z-index:11;cursor:pointer; vertical-align:top;font-family:'microsoft yahei';font-weight:normal;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.m-nav .fir-ul .hover,
.m-nav .fir-ul .current{}
.m-nav .fir-ul .hover .fir-a,
.m-nav .fir-ul .current .fir-a{background:#107cc6;text-decoration:none;}
.m-nav .sec-ul{position:absolute;top:38px;left:0;font-size:0;width:100%;text-align:center;font-family:'microsoft yahei';padding:1px 0;background:url(../images/pngbg-90.png) repeat;}
.m-nav .sec-ul li{height:30px;line-height:30px;overflow:hidden;padding:0;}
.m-nav .sec-ul li a{overflow:hidden;color:#333;font-weight:normal;font-size:12px;}
.m-nav .sec-ul li.hover{}
.m-nav .sec-ul li.hover a{color:#0074c3;text-decoration:none;}
/*横向子导航*/
.m-nav .nav-x .sec-ul{height:40px;}
.m-nav .nav-x .sec-ul li{display:inline-block;*display:inline;*zoom:1;}
.m-nav .nav-x .sec-ul li a{display:inline-block;*display:inline;*zoom:1;padding:0 6px;}
/*竖向子导航*/
.m-nav .nav-y .sec-ul{display:none;}
.m-nav .nav-y .sec-ul li a{display:block;}
.m-nav .fir-ul .fir-li{
    -webkit-transition: .3s ease-out;
       -moz-transition: .3s ease-out;
        -ms-transition: .3s ease-out;
         -o-transition: .3s ease-out;
            transition: .3s ease-out;
  }

.subbanner-box{z-index:3;-webkit-box-shadow:0px 0px 14px rgba(0,0,0,.6);-moz-box-shadow:0px 0px 14px rgba(0,0,0,.6);;box-shadow: 0px 0px 14px rgba(0,0,0,.6);}

.banner-box{position:relative;margin-bottom:15px;z-index:3;}
.m-focus-d{position:relative;height:636px;}
.m-focus-d .switchable-box{position:relative;width:100%;height:636px;overflow:hidden;}
.m-focus-d .pic-list li{width:100%;height:636px;text-align:center;overflow:hidden;transition: transform 5s linear;
-moz-transition: -moz-transform 5s linear;
-webkit-transition: -webkit-transform 5s linear;
-o-transition: -o-transform 5s linear;}
.m-focus-d .pic-list li.current,.m-focus-d .pic-list li.active{-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);}
.m-focus-d .pic-list li img{ visibility:hidden;}
.m-focus-d .m-focus-prev,
.m-focus-d .m-focus-next{position:absolute;top:50%;z-index:25;width:72px;height:142px;margin-top:-71px;text-align:center;background:url(../images/focus-btn.png) no-repeat;}
.m-focus-d .m-focus-prev {right:50%;margin-right:600px;background-position:left center;}
.m-focus-d .m-focus-next {left:50%;margin-left:600px;background-position:right center;}
.m-focus-d .m-focus-prev:hover,.m-focus-d .m-focus-next:hover{filter:alpha(opacity=80);opacity: 0.8;-moz-opacity:0.8;-khtml-opacity: 0.8;}
.m-focus-d .thumbs-bg{position:absolute;bottom:0px;right:0;padding:35px 0;width:100%;_width:150%;background:url(../images/pngbg-60.png) repeat;z-index:10;}
.m-focus-d .thumbs-list {text-align:center;z-index:5}
.m-focus-d .thumbs-list ol{display:inline-block;*display:inline;*zoom:1;padding:0 15px;height:24px;}
.m-focus-d .thumbs-list li {float:left;width:25%;text-align:center;font-family:'microsoft yahei';cursor:pointer;}
.m-focus-d .thumbs-list h2{line-height:36px;border-bottom:1px solid #FFF;color:#666;font-size:18px;}
.m-focus-d .thumbs-list .box{width:90%;margin:0 auto;padding:0 10px;background:url(../images/pngbg-90.png) repeat;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.m-focus-d .thumbs-list .cn{padding:6px 0;line-height:24px;color:#999;font-size:12px;}
.m-focus-d .thumbs-list li.active .box{background:#107cc6;}
.m-focus-d .thumbs-list li.active h2{color:#FFF;border-bottom:1px solid #006cb6;}
.m-focus-d .thumbs-list li.active .cn{color:#FFF;}
.m-focus-d .switchable-caption{position:absolute;left:0;bottom:0;padding:4px 0;line-height:30px;width:100%;text-indent:20px;font-size:14px;}

/*main-box*/

.main-box{position:relative;z-index:10;font-family:'microsoft yahei';}
.lump-1{margin-bottom:60px;}
.lump-1 .left-column{width:48.5%;float:left;}
.lump-1 .right-column{width:48.5%;float:right;}

.m-title{padding-left:70px;margin-bottom:10px;background:url(../images/title-ico.png) 10px center no-repeat;border-bottom:1px solid #000;line-height:50px;font-size:20px;font-family:'microsoft yahei';color:#333;}


.m-list{}
.m-list li:after{content:" ";display:block;visibility:hidden;height:0;clear:both;}
.m-list li{height:22px;line-height:22px;overflow:hidden;}
.m-list .time{float:right;}
.list-2 li{height:auto;border-bottom:1px solid #ccc;}
.list-2 h2{color:#64B734;font-size:12px;font-weight:normal;}
.list-2 h2 .name{display:inline-block;*display:inline;*zoom:1;min-width:70px;_width:70px;}
.m-list .img{float:left;width:45px;height:45px;margin-right:8px;}
.m-list .box{display:block;padding:5px 0;font-family:'microsoft yahei';*zoom:1;}
.m-list .box:after{content:" ";display:block;visibility:hidden;height:0;clear:both;}

.m-scrollbar{position:relative;}
.m-scrollbar .u-prev,
.m-scrollbar .u-next{display:block;position:absolute;cursor:pointer;margin-top: -24px;top: 28%;background:url(../images/pro-btn.png) center no-repeat; cursor: pointer;height:47px;position: absolute;width:47px;filter:alpha(opacity=70);opacity: 0.7;-moz-opacity:0.7;-khtml-opacity: 0.7;}
.m-scrollbar .u-prev{left:-50px;background-position: left 0;}
.m-scrollbar .u-next{right:-50px;background-position: right 0;}
.m-scrollbar .u-prev:hover,
.m-scrollbar .u-next:hover{filter:alpha(opacity=100);opacity: 1;-moz-opacity:1;-khtml-opacity: 1;}

.m-caselist li{float:left;width:25%;}
.m-caselist .box{position:relative;width:90%;margin:0 auto;text-align:center;}
.m-caselist .ico{height:150px;margin-bottom:15px;background-color:#107cc6;background-repeat:no-repeat;background-position:center;width:-webkit-transition: .3s ease-out;-moz-transition: .3s ease-out;-ms-transition: .3s ease-out;-o-transition: .3s ease-out;transition: .3s ease-out;}
.m-caselist .hover .ico{background-color:#f8f8f8;}
.m-caselist .title{font-size:16px;color:#333;line-height:30px;font-family:"microsoft yahei";z-index:5;}
.m-caselist .en{margin-bottom:10px;font-size:12px;color:#999;}
.m-caselist .con{height:48px;line-height:24px;overflow:hidden;font-size:12px;color:#999;display: none;}
.m-caselist .ico-1{background-image:url(../images/ico-1.png);}
.m-caselist .ico-2{background-image:url(../images/ico-2.png);}
.m-caselist .ico-3{background-image:url(../images/ico-3.png);}
.m-caselist .ico-4{background-image:url(../images/ico-4.png);}
.m-caselist .hover .ico-1{background-image:url(../images/ico-1h.png);}
.m-caselist .hover .ico-2{background-image:url(../images/ico-2h.png);}
.m-caselist .hover .ico-3{background-image:url(../images/ico-3h.png);}
.m-caselist .hover .ico-4{background-image:url(../images/ico-4h.png);}
.m-caselist a:hover{text-decoration:none;}

.bottom-box{background:#f8f8f8;padding:30px 0;}
.bottom-box .area{color:#333;}
.bt-link{padding-bottom:30px;margin-bottom:15px;border-bottom:1px solid #e3e3e3;}
.bt-link dt{font-size:16px;margin-bottom:20px;font-family:'microsoft yahei';}
.bt-link dl{float:left;width:12.5%;line-height:30px;}
.bt-link .dl-1{width:18.5%;padding-right:2%;}
.bt-link .dl-7{width:17%;}
.bt-link a{color:#666;}
.bt-table{color:#a2a2a2;}
.bt-table td{padding:3px 0;}
.bt-table input,
.bt-table textarea{width:60%;border:1px solid #dfdfdf;background:#FFF;line-height:26px;}
.bt-table .label-btn{display:block;padding-left:30%;text-align:left;}
.bt-table button{color:#FFF;padding:0 15px;line-height:30px;background:#107cc6;border:0;cursor:pointer;}

.lycon{height:256px;}


.m-title2{margin-bottom:5px;line-height:30px;color:#999;font-size:16px;font-family:'microsoft yahei';}
.m-title2 b{color:#666;font-size:18px;}

.partner-bd{border:1px solid #e8e8e8;}
.m-partners{}
.m-partners li{float:left;width:12.5%;}
.m-partners .box{height:72px;border-left:1px solid #e8e8e8;}
.m-partners li.first .box{border-left:0;}

.footer-box{background:#107cc6;text-align:center;color:#FFF;}
.footer-box .area{padding:10px 0;line-height:24px;}

.ft-share{width:190px;margin:0 auto;}

.firend a{font-size:14px;display:inline-block;*display:inline;*zoom:1;margin-right:10px;}

.friend-box{background:url(../images/line.gif) top repeat-x;}
.friend-box .area{padding:25px 0 15px 0;}
.friend-box .title{float:left;width:104px;line-height:24px;font-weight:bold;font-size:18px;background:url(../images/line-2.gif) right center no-repeat;}
.friend-box .title .t1{color:#f9a618;}
.friend-box .title .t2{color:#006441;}
.friend-box .con{width:890px;float:right;padding:4px 0;}
.friend-box .con,.friend-box .con a{color:#666;}
.friend-box a{float:left;display:block;border-right:1px solid #999;padding:0 15px;}

.win-rbar{position:fixed;right:0px;top:30%;_width:81px;text-align:center;z-index:999;}
.win-rbar .tt{float:right;width:32px;height:100px;cursor:pointer;padding-top:50px;background:#FF9900 url(../images/client/ttqq-ico.png) center 10px no-repeat;cursor:pointer;font-size:16px;font-family:'microsoft yahei';color:#FFF;-webkit-border-top-left-radius: 4px;-webkit-border-bottom-left-radius: 4px;-moz-border-top-left-radius: 4px;-moz-border-bottom-left-radius: 4px;border-top-left-radius:4px;border-bottom-left-radius:4px;}
.win-rbar .con{position:absolute;right:-81px;top:0;width:81px;background:#FFF;border:1px solid #e0e0e0;}
.win-rbar a{display:block;}
.win-rbar .go-pay{height:72px;margin-bottom:5px;background:url(../images/go-pay.jpg) center 0 no-repeat;}
.win-rbar .link{margin-bottom:10px;padding-top:40px;}
.win-rbar .qq-ico{background:url(../images/qq-ico.jpg) center 5px no-repeat;}
.win-rbar .tel-ico{margin-bottom:2px;background:url(../images/tel-ico.jpg) center 0 no-repeat;}
.win-rbar .tel{margin-bottom:10px;color:#107cc6;}
.win-rbar .erwei{margin-bottom:6px;}
.win-rbar .erwei img{width:65px;}
.win-rbar .backtop{height:77px;background:#9a9a9a url(../images/backtop.gif) center 0 no-repeat;}
/********************************************
/********************************************
sub
********************************************/
.sub-box{position:relative;z-index:12;margin-bottom:30px;padding:20px 0;}
.sub-box .area{}
.sub-box .left-column{float:left;width:18%;}
.sub-box .right-column{float:right;width:80%;}
.sub-box .sub-line{background:url(../images/sub-line.gif) 19% 0 repeat-y;}

.sub-title{position:relative;line-height:26px;padding-left:40px;font-weight:normal;border-bottom:1px dotted #97836a;*zoom:1;}
.sub-title span{position:absolute;left:0;top:-5px;color:#9a6a37;font-style:normal;font-size:58px;line-height:1;}
.sub-title .cn{font-size:22px;}
.sub-title .en{font-size:18px;}

/********************************************
企业站通用样式
********************************************/
.m-leftmenu{}
.m-leftmenu .fir-li{position:relative;}
.m-leftmenu a:hover{text-decoration:none;}
.m-leftmenu a.fir-a{position:relative;padding-left:30px;display:block;text-align:left;height:39px;line-height:39px;font-size:12px;font-weight:bold;color:#000;font-family:'宋体';background:url(../images/menu-a.png) 6% center no-repeat;}
.m-leftmenu .fir-li.current,
.m-leftmenu .fir-li.hover{}
.m-leftmenu .current a.fir-a,
.m-leftmenu .hover a.fir-a{color:#107cc6;font-weight:bold;}
.m-leftmenu .sec-ul .current,
.m-leftmenu .sec-ul .hover{border:0;}
.m-leftmenu .sec-ul{display:none;padding:0 2px 5px 2px;}
.m-leftmenu .sec-ul .sec-li{border-bottom:1px dotted #d9d9d9;padding:3px 0  3px 25px;}
.m-leftmenu .sec-ul a.sec-a{display:block;padding-left:30px;text-align:left;line-height:24px;font-size:13px;}
.m-leftmenu .sec-ul a:hover{color:#107cc6;}
.m-leftmenu .thi-ul{display:none;padding:3px 0;}
.m-leftmenu .thi-ul .thi-a{display:block;padding-left:45px;text-align:left;height:27px;line-height:27px;color:#333;font-size:12px;}
.m-leftmenu2{margin-bottom:15px;}
.m-leftmenu2 .fir-a{display:block;height:34px;line-height:34px;overflow:hidden;padding-left:26px;border-bottom:1px dashed #d2d2d2;background:url(../images/menu-1.gif) 10px center no-repeat;font-weight:bold;}
.m-leftmenu2 .sec-a{padding-left:30px;display:block;text-align:left;line-height:32px;font-size:12px;}
.m-leftmenu2 .onpre p.sec-a{background:url(../images/menu-2.png) 90% center no-repeat;}
.m-leftmenu2 .hover .fir-a{background-color:#f6f6f6;}
.m-leftmenu2 .fir-ul .hover .sec-a{background-color:#f5f5f5;color:#1b69a6;text-decoration:none;font-weight:bold;}
.m-leftmenu2 .fir-ul .hover .sec-a a{color:#1b69a6;}
.m-leftmenu2 .sec-ul li{line-height:28px;}
.m-leftmenu2 .sec-ul .thr-a{display:block;padding-left:45px;background:url(../images/menu-3.gif) 30px center no-repeat;}
.m-leftmenu2 .sec-ul .hover .thr-a{color:#ff6e02;background:url(../images/menu-3h.gif) 30px center no-repeat;}
.m-leftmenu2 .onpre{ cursor:pointer;}
.m-leftmenu2 .last p{border:0;}

.hot-pro{background:#FFF;}
.hot-pro li a:hover{text-decoration:none;}
.hot-pro li{padding:8px;border-bottom:1px solid #e5e5e5;line-height:18px;}
.hot-pro li.last{border-bottom:0;}
.hot-pro li .box{position:relative;float:left;width:71px;height:70px;margin-right:12px;}
.hot-pro li i{position:absolute;left:0;top:0;padding-left:5px;width:20px;height:25px;line-height:18px;color:#FFF;font-style:normal;background:url(../images/hotpro-num.png) center no-repeat;z-index:5;}
.hot-pro li img{width:100%;height:70px;}
.hot-pro li .name{height:40px;line-height:20px;overflow:hidden;}
.hot-pro li .pri{color:#ff0000;}
.hot-pro li .num{color:#666;}
.hot-pro li.first{line-height:24px;}
.hot-pro li.first img{width:100%;height:170px;}
.hot-pro li.first .box{float:none;width:100%;height:170px;border:1px solid #e6e5e6;margin:0 auto 8px auto;}
.hot-pro li.first .pri{height:28px;line-height:28px;margin-bottom:4px;padding-left:5%;color:#FFF;font-size:14px;background:url(../images/hotpro-pri.png) right center no-repeat;font-family:'microsoft yahei';}
.hot-pro li.first .name{margin:0 auto;}
.hot-pro li.first .num{margin:0 auto;color:#666;}

.m-newprolist{padding:10px;}
.m-newprolist li{margin-bottom:10px;border-bottom:1px solid #dedede;}
.m-newprolist .box{position:relative;width:100%;height:150px;margin:0 auto;text-align:left;}
.m-newprolist .img{display:block;margin:0 auto;margin-bottom:5px;}
.m-newprolist img{width:100%;}
.m-newprolist .name{display:block;height:40px;line-height:20px;overflow:hidden;color:#333;font-size:12px;}
.m-newprolist .pri{font-weight:bold;color:#ff0000;line-height:20px;font-size:14px;font-family:'microsoft yahei';}
.m-newprolist .pri s{color:#999;font-weight:normal;font-size:12px;}
.m-newprolist i{display:block;position:absolute;left:0;top:0;padding-left:4px;width:21px;height:25px;line-height:16px;background:url(../images/product/toppro-i.gif) no-repeat;color:#FFF;text-align:left;font-style:normal;}
.m-newprolist .last{margin:0;border:0;}
.m-newprolist .last .box{border:0;}

.m-content{min-height:400px;}
.m-current{line-height:30px;font-size:12px;font-family:'宋体';}
.m-current span{color:#107cc6;}
.m-rcurrent{float:right;font-size:12px;font-family:'microsoft yahei';}
.m-rcurrent span{color:#107cc6;}
/********************************************
企业站通用样式
********************************************/
.sub-box .inner{position:relative;margin-top:-45px;background:#f3f3f3;}
.sub-box .m-ltt{position:relative;padding:0 0 0 20px;text-align:left;font-weight:normal;line-height:40px;font-family:'microsoft yahei';font-size:18px;color:#333;border-bottom:1px dotted #c6c6c6;*zoom:1;}
.sub-box .m-ltt2{position:relative;padding:0 0 0 10px;border-left:4px solid #ffd401;background:#0061a3;text-align:left;font-weight:normal;line-height:34px;font-family:'microsoft yahei';font-size:18px;color:#FFF;*zoom:1;}
.sub-box .m-ltt3{padding:0 10px;line-height:34px;font-family:'microsoft yahei';font-size:12px;color:#333;border-bottom:1px solid #e5e5e5;*zoom:1;}
.sub-box .m-ltt3 .more{float:right;color:#666;}
.sub-box .m-rtt{position:relative;padding:0 20px 0 20px;margin-bottom:10px;text-align:left;font-weight:normal;line-height:40px;font-family:'microsoft yahei';font-size:18px;color:#333;border-bottom:1px dotted #c6c6c6;*zoom:1;}
.sub-box .m-rtt:after{content:" ";display:block;visibility:hidden;height:0;clear:both;}
.css-border{border:1px solid #e7e6e6;}

.m-lcontact{line-height:24px;}
.m-lcontact .con{padding-top:10px;border-top:1px dotted #d4d6d7;padding-left:20px;background:url(../images/ico-1.png) left 16px no-repeat;}
.sub-contact{margin-bottom:15px;padding:10px;line-height:24px;border-bottom:5px solid #091231;}

.sub-product{}
.area-1000 .sub-product li{width:33.33%;}
.sub-product li{float:left;width:25%;margin-bottom:30px;-webkit-transition: .3s ease-out;-moz-transition: .3s ease-out;-ms-transition: .3s ease-out;-o-transition: .3s ease-out;transition: .3s ease-out;}
.sub-product .bg{width:210px;margin:0 auto;padding:5px;background:#f7f7f7;border:1px solid #ececec;}
.sub-product .box{position:relative;height:164px;margin-bottom:5px;}
.sub-product .name{height:24px;line-height:24px;overflow:hidden;text-align:center;font-size:12px;color:#333;}
.sub-product .more{text-align:right;}
.sub-product .more a{color:#107cc6;}

.sub-product2{padding:10px 0;}
.area-1000 .sub-product2 li{width:33.33%;}
.sub-product2 li{float:left;width:25%;margin-bottom:20px;-webkit-transition: .3s ease-out;-moz-transition: .3s ease-out;-ms-transition: .3s ease-out;-o-transition: .3s ease-out;transition: .3s ease-out;}
.sub-product2 .box{position:relative;width:210px;margin:0 auto 5px auto;height:180px;border:1px solid #e5e5e5;overflow:hidden;}
.sub-product2 img{width:210px;height:180px;}
.sub-product2 .pri{width:210px;margin:0 auto;height:24px;line-height:24px;overflow:hidden;}
.sub-product2 .pri b{color:#f00;}
.sub-product2 .cn{position:absolute;bottom:-42px;left:0;width:100%;padding:8px 0;background:#0061a3;text-align:center;}
.sub-product2 .cn a{display:inline-block;*display:inline;*zoom:1;margin:0 9px;color:#FFF;font-family:'microsoft yahei';}
.sub-product2 .cn a.goshop{padding:0 15px;background:#fcb249;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.sub-product2 .cn a.buy{font-size:14px;}
.sub-product2 .name{width:210px;margin:0 auto;height:48px;line-height:24px;overflow:hidden;}

.hotline{margin-bottom:5px;}
.hotline .title{font-size:17px;border-bottom:1px solid #d1cfcb;color:#000;line-height:30px;margin-bottom:6px;}
.hotline .tel{padding-left:72px;height:40px;background:url(../images/subtel.png) 20px center no-repeat;margin-bottom:6px;line-height:20px;}
.hotline .addr{padding-left:72px;height:40px;background:url(../images/subaddr.png) 20px center no-repeat;line-height:20px;}
.hotline .tel .cn{font-size:24px;}
.hotline .cn{font-size:14px;color:#b1120c;font-weight:bold;}


.css3-animated li .box {
    -webkit-transition: .6s ease-out;
       -moz-transition: .6s ease-out;
        -ms-transition: .6s ease-out;
         -o-transition: .6s ease-out;
            transition: .6s ease-out;
  }
.css3-rotateY li.hover .box {
    -webkit-transform: rotateY(-360deg);
       -moz-transform: rotateY(-360deg);
        -ms-transform: rotateY(-360deg);
         -o-transform: rotateY(-360deg);
            transform: rotateY(-360deg);
  }
  

